Subject: Still can't compile XV v3.10a correctly
From: [email-masked]

28 May 1998 12:56:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_ke/zXWcd/fExjlognzVvPA)"
To: [email-masked]

--Boundary_(ID_ke/zXWcd/fExjlognzVvPA)
Content-type: TEXT/PLAIN

Hello,

I still cannot get my locally compiled version of XV 3.10a to run. I'm still 
getting an ACCESS VIOLATION. What I'm wondering is could this be a result of 
running the Netware Client on this Windows95 PC?

I'm at the grapsing at straws stage now, as you can guess....

Bob Cross.
e-mail: [email-masked]

--Boundary_(ID_ke/zXWcd/fExjlognzVvPA)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".